package cn.net.cpzslibs.prot.handset.bean;

public class Prot10054DealerResultBean {
	
	
/*//	“id”:”123”,
//	 “dealer_id”:”60”,
//	“name”: “liyang”, 
//	“sale_area”:”11111111”, 
//	“contacter”:”liyang”,
//	“contactphone”:”13111111111”,
//	“remark”:”xxxxxxx”,
//	“status”:0,
//	“createtime”:”2009-12-21 12:23:12 ”
*/
	private String id ;
	private String dealer_id ;
	private String name ;
	private String second_code ;
	private String contacter ;
	private String contactphone ;
	private String remark ;
	private int  status ;
	private String createtime ;
	
	
	
	
	
	public Prot10054DealerResultBean(String id, String dealer_id, String name,
			String second_code, String contacter, String contactphone,
			String remark, int status, String createtime) {
		super();
		this.id = id;
		this.dealer_id = dealer_id;
		this.name = name;
		this.second_code = second_code;
		this.contacter = contacter;
		this.contactphone = contactphone;
		this.remark = remark;
		this.status = status;
		this.createtime = createtime;
	}
	
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getDealer_id() {
		return dealer_id;
	}
	public void setDealer_id(String dealer_id) {
		this.dealer_id = dealer_id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getSecond_code() {
		return second_code;
	}
	public void setSecond_code(String second_code) {
		this.second_code = second_code;
	}
	public String getContacter() {
		return contacter;
	}
	public void setContacter(String contacter) {
		this.contacter = contacter;
	}
	public String getContactphone() {
		return contactphone;
	}
	public void setContactphone(String contactphone) {
		this.contactphone = contactphone;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	public int getStatus() {
		return status;
	}
	public void setStatus(int status) {
		this.status = status;
	}
	public String getCreatetime() {
		return createtime;
	}
	public void setCreatetime(String createtime) {
		this.createtime = createtime;
	}
	
	@Override
	public String toString() {
		return "Prot10054DealerResultBean [id=" + id + ", dealer_id="
				+ dealer_id + ", name=" + name + ", second_code=" + second_code
				+ ", contacter=" + contacter + ", contactphone=" + contactphone
				+ ", remark=" + remark + ", status=" + status + ", createtime="
				+ createtime + "]";
	}
	
	
	
	
	
	
	
}
